Contents
Index 🔎︎

# RGB Function

Returns a long integer color value consisting of red, green, and blue components.

## Syntax:

    RGB (Red, Green, Blue)

## वापसी मूल्य:

Long

## पैरामीटर

Red: Any integer expression that represents the red component (0-255) of the composite color.

Green: Any integer expression that represents the green component (0-255) of the composite color.

Blue: Any integer expression that represents the blue component (0-255) of the composite color.

## Error codes:

5 Invalid procedure call

## उदाहरण:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgBox "The color " & lVar & " consists of:" & Chr(13) &_
            "red = " & red(lVar) & Chr(13)&_
            "green = " & green(lVar) & Chr(13)&_
            "blue = " & blue(lVar) & Chr(13) , 64,"colors"
    End Sub